Bug 9022 - vfs_gpfs is very verbose in get/set_xattr functions
vfs_gpfs is very verbose in get/set_xattr functions
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 08:57 UTC by Björn Baumbach
Modified: 2012-07-06 19:01 UTC (History)
0 users

See Also:


Attachments
fix for 3.5 (1.39 KB, patch)
2012-07-03 09:01 UTC, Björn Baumbach
obnox: review+
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2012-07-03 08:57:13 UTC
Each time, gpfs_get_xattr is called for no SAMBA_XATTR_DOS_ATTRIB, the following message goes to the log file in log level 1: gpfs_get_xattr:name is %s

Patch is in master: 2e95d8048b9e9c7025ddada7ede15494e6016ba9

"s3:vfs_gpfs: be less verbose in get/set_xattr functions"
Comment 1 Björn Baumbach 2012-07-03 09:01:22 UTC
Created attachment 7685 [details]
fix for 3.5
Comment 2 Björn Baumbach 2012-07-03 09:03:58 UTC
Patch applies on 3.5 and 3.6.
Comment 3 Michael Adam 2012-07-03 09:26:25 UTC
Comment on attachment 7685 [details]
fix for 3.5

Needed.
Comment 4 Björn Baumbach 2012-07-05 08:51:24 UTC
Karo, please pick for 3.[5|6].NEXT
Comment 5 Karolin Seeger 2012-07-06 19:01:10 UTC
Pushed to v3-5-test and v3-6-test.
Closing out bug report.

Thanks!